Package twisted :: Package internet :: Module error :: Class AlreadyCancelled

[frames | no frames]

## Class AlreadyCancelled

    ValueError --+
                 |
                AlreadyCancelled

Tried to cancel an already-cancelled event

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:44 2004 | http://epydoc.sf.net